/* 
  Localizable.strings
  RVCanvas

  Created by Greg Harris on 4/6/17.
  Copyright © 2017 Renewed Vision, LLC. All rights reserved.
*/


//MARK: - Toolbar

"RV_ENABLE" = "Enable";
"RV_UNIT_SCALING" = "Unit Scaling";

"RV_PIXELS" = "Pixels";
"RV_PIXELS_ABBREVIATION" = "px";
"RV_POINTS_SPACED_ABBREVIATION" = " pt";

"RV_ZOOM_TO_FIT" = "Fit";
"RV_CUSTOM" = "Custom…";

//MARK: - Guide Popup

"SLIDE_GUIDES"		= "Slide Guides";
"TEMPLATE_GUIDES"	= "Template Guides";
"ALIGNMENT_GUIDES"	= "Alignment Guides";

"SHOW_RELATIVE_SPACING"		= "Show Relative Spacing";
"SHOW_RELATIVE_SIZING"		= "Show Relative Sizing";
"SHOW_OBJECT_CENTER_GUIDES"	= "Show Object Center Guides";
"SHOW_OBJECT_EDGE_GUIDES"	= "Show Object Edge Guides";

"SHOW_TEMPLATE_GUIDES" = "Show Template Guides";

"SHOW_SLIDE_GUIDES" = "Show Slide Guides";

//MARK: - Grid Popup

"RV_GRID" = "Grid";
"RV_COLOR" = "Color";
"RV_SPACING" = "Spacing";
"RV_SUBDIVISIONS" = "Subdivisions";


//MARK: - Undo

// Interaction

"UNDO_ADD_PATH" = "Add Path";
"UNDO_MOVE_ELEMENT" = "Move";
"UNDO_RESIZE_ELEMENT" = "Resize";
"UNDO_ROTATE_ELEMENT" = "Rotate";
"UNDO_MOVE_GUIDELINE" = "Move Guideline";
"UNDO_INSERT_GUIDELINE" = "Insert Guideline";
"UNDO_SET_NUMBER_OF_SIDES" = "Set Number Of Sides";
"UNDO_CREATE_ELEMENT" = "Create Shape";
"UNDO_REMOVE_ELEMENT" = "Remove Shape";

